<!DOCTYPE HTML>
<HTML lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tim Berners-Lee</title>
</head>
<body>
     <h1>Tim Berners-Lee</h1>
     
     <p>Sir Timothy "Tim" John Berners-Lee (Londres, Reino Unido, 8 de junio de 1955) es un científico de la computación británico, conocido por ser el padre de la Web. Él estableció la primera comunicación entre un cliente y un servidor utilizando el protocolo <strong>HTTP</strong> en noviembre de 1989. En octubre de 1994 fundó el Consorcio <em>World Wide Web</em> (<strong>W3C</strong>) con sede en el <strong>MIT</strong> para supervisar y estandarizar el desarrollo de tecnologías sobre las bases de la Web y permitir el funcionamiento de Internet.</p>

     <h2>Biografía</h2>
    
     <p>Él nació en el suroeste de Londres en 1955. Sus padres eran matemáticos y formaban parte del equipo que construyó el Manchester Mark I (uno de los primeros ordenadores). Durante su tiempo en la universidad, construyó un ordenador con un soldador, circuitos <strong>TTL</strong>, un procesador Motorola 68000 y un televisor antiguo. Se graduó en física en 1976 en el <em>Queen's College, Universidad de Oxford</em>. Conoció a su primera esposa en este período. En 1978, trabajó en <em>D.G. Nash Limited</em> (también en <em>Poole</em> ) y escribió un sistema operativo.</p>

     <h2>Desarrollo de su carrera</h2>
    
     <p>Berners-Lee trabajó en <strong>CERN</strong> de junio a diciembre de 1980. Durante ese tiempo, propuso un proyecto basado en hipertexto para facilitar el intercambio y la actualización de información entre investigadores. En este período, también construyó un programa llamado Enquire que nunca vio la luz del día.</p>

     <p>Después de dejar el <strong>CERN</strong> en 1980, fue a trabajar a <em>John Poole Image Computer Systems Ltd</em>. de , pero regresó al <strong>CERN</strong> nuevamente en 1984. Para 1989, el <strong>CERN</strong> era el nodo de Internet más grande de Europa y Berners-Lee vio la oportunidad de unir Internet e hipertexto (<strong>HTTP</strong> y <strong>HTML</strong>), a partir de lo cual surgiría la <em>World Wide Web</em>. Desarrolló su primera propuesta para la Web en marzo de 1989, pero no tuvo mucho éxito, por lo que en 1990 y con la ayuda de Robert Cailliau, hicieron una revisión que fue aceptada por su jefe, Mike Sendall. Utilizó ideas similares a las que había utilizado en el sistema Enquire para crear la <em>World Wide Web</em>, para ello diseñó y construyó el primer navegador (llamado WorldWideWeb y desarrollado con NextStep) y el primer servidor web que llamó <strong>HTTP</strong>(daemon de Protocolo de Transferencia de Hipertexto).</p>
</body>
</HTML>